/*
	 Circulate jQuery Plugin
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }
#page-wrap { z-index: 20; width: 450px; height: 450px; left: 16.5em; top: 2em; margin: 20px auto; background: url('../images/demo-bg3.jpg') center 10px  no-repeat #1a110a; padding: 20px; position: absolute;}

#unicorn { z-index: 60; position: absolute; top: 275px; left: 40%; height: 205px; display: block;}
#unicorn1 { z-index: 70; position: absolute; top: 300px; right: 48%; height: 227px; display: block;}
#unicorn2 { z-index: 80; position: absolute; top: 350px; left: 36%; height: 280px; display: block;}

